#errorCurp{
    color: red !important;
}

#curpInput{
    text-transform:uppercase;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #2196F3;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

  /** */

  .text-input{
      text-align: left;
      margin-top: 2%;
  }

  .text-input-acepto{
    text-align: justify;
    margin-top: 2%;
    font-size: 14px;
  }

  .switch{
    margin-top: 25%;
  }



  /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20% !important; 
  margin-bottom: 20% !important;
  padding: 20px;
  border: 1px solid #888;
  width: 25%;
  font-family: 'Raleway' !important;
  border-radius: 30px;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.colorTextBtn{
    color:red;
}

.btnAceptarModal{
  margin-top: -10%;
  font-size: 60px;
  margin-bottom: -5%;
}

#mm { float: none; margin-right: 38px; margin-left: 38px; /*border: 1px solid black;*/ }
label { font-size: 18px }

@media only screen and (max-width: 600px) {
  .modal-content {
    background-color: #fefefe;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20% !important; 
    margin-bottom: 20% !important;
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    font-family: 'Raleway' !important;
    border-radius: 30px;
  }

  .switch{
    margin-top: 2%;
  }



}

